/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

.header{
    height: 32.8rem;
    background: url('../image/about/banner.png') no-repeat, -webkit-gradient(linear, left top, right top, from(#0942ca), to(#1055F0));
    background: url('../image/about/banner.png') no-repeat, -o-linear-gradient(left, #0942ca, #1055F0);
    background: url('../image/about/banner.png') no-repeat, linear-gradient(90deg, #0942ca, #1055F0);
    background-position: center center;
    background-size: 100% 100%;
}
.gsjj{
    width: 40vw;
    height: 20vw;
}
@media screen and (max-width:768px) {
    .gsjj{
        display: none;
    }
   .row-txt{
        width: 50%;
        text-align: left;
        font-size: 18px;
        font-weight: 100; 
    }
   .header{
        height: initial;
    }
    .header__form dd .btn{
        height: 2.2rem!important;
    }
}
.row-txt{
    width: 50%;
    text-align: left;
    /* margin-left: -600px; */
    font-weight: bold; 
}
.row-box{
    width: 50%;
    font-size: 2.5rem;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 1.5;
    text-align: center;
}
.row-box .row-btn{
    width: 7.5rem;
    height: 2.5rem;
    background: #FFFFFF;
    border-radius: 0.25rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 0.95rem;
    font-weight: 500;
    color: #272C38;
    margin: 0.5rem auto 0;
}
.wh-box{
    display: flex;
    justify-content: space-between;
    padding: 20px 0;
}
.card-box{
    width: 20.3%;
    position: relative;
    color: white;
    height: 50%;
}
.card-box img{
    width: 100%;
    height: 100%;
}

.card-box .c-b-son{
    position: absolute;
    width: 80%;
    bottom: 10%;
    padding: 0 20px;
}
.card-box .f-son{
    margin-top: 10px;
    font-size: 14px;
}
.card-box2{
    padding-top: 80px;
}
@media screen and (max-width:768px) {
    .card-box{
        margin: 10px auto;
        width: 90%;
    }
    .card-box2{
        padding-top: 0;
    }
    .wh-box{
        display: block;
    }
}
.header__form{
    height: calc(100% - 3.51rem);display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-line-pack: center;align-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.header__form dt{
    width: 100%;
    font-size: 2.5rem;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 1.5;
    text-align: center
}
.header__form dd{
    padding-top: 1.15rem;
    width: 100%;
    font-size: 0.91rem;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 1;
}
.header__form dd .btn{
    width: 7.5rem;
    height: 2.5rem;
    background: #FFFFFF;
    border-radius: 0.25rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;
    font-size: 0.95rem;
    font-weight: 500;
    color: #272C38;
    margin: .5rem auto 0;
}
.header__form dd .btn{
    margin: initial!important;
}




.company-b{
   /* width: 90rem; */
   padding: 5rem;
   text-align: center;
}
.company-b .gsjj{
    margin-right: 2rem;
}
.company-b .blue{
    color: #1141E7;
}
/* 公司简介
.company-summary{
    background: url('../image/about/summary.jpg') no-repeat;
    background-size: auto 100%;
    background-position: center center;
    background-color: #F8F8F8;
    height: 32.75rem;
    overflow: hidden;
}
.company-summary__body{
    overflow: hidden;
}
.company-summary__body .title h2{
    margin-top: 3.2rem;
}
.company-summary__body dl{
    margin-top: 4.1rem;
    width: 32.25rem;
    text-align: justify;
}
.company-summary__body dl dt{
    font-size: 1.5rem;line-height: 2.5rem;font-weight: bold;
    color: #272c38;
}
.company-summary__body dl dd{
    font-size: .8rem;color: #272c38;line-height: 1.5rem;
    font-weight: 400;
}
.company-summary__body dl dd a{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;
    width: 7.75rem;height: 1.65rem;
    border: solid .05rem #0D4FE4;
    font-size: .84rem;color: #0C4DE0;
    font-weight: 500;
    margin-top: 2rem;
}
.company-summary__body dl dd a::after{
    content: '';
    margin-left: .2rem;
    display: block;width: 1rem;height: 1rem;
    background: url('../image/more.png') no-repeat;background-size: cover;
}




/* 发展历程 */
.development{
    overflow: hidden;
    height: 35.5rem;
    background: url('../image/about/dev-history.jpg') no-repeat;
    background-size: auto 100%;
    background-position: center center;
}
.development-desc{
    position: relative;height: 7.5rem;
}
.development-desc__body{
    position: absolute;top: 0;right: 0;
    width: 100%;
    padding-top: 5.85rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;
    transition: all .3s;
    opacity: 0;
}
.development-desc__body.active{
    opacity: 1;
}
.development-desc__body .b{
    font-size: 6rem;font-weight: 500;line-height: 1;
}
.development-desc__body dl {
    padding-left: 4.55rem;
}
.development-desc__body dl dt{
    font-size: 2rem;line-height: 1;
    padding-bottom: 1.75rem;
    color: #0D4FE4;
    font-weight: bold;
}

.development-time{
    margin-top: 8.5rem;
}
.development-time__bar{
    height: .05rem;
    background-color: #E6E6E6;
    margin: 0 -2.7rem;
    position: relative;
}
.development-time__bar .left, .development-time__bar .right{
    width: 4.2rem;height: 4.2rem;
    position: absolute;top: -1.85rem;
    background-repeat: no-repeat;background-size: cover;background-position: center center;
    cursor: pointer;
}
.development-time__bar .right{
    right: -2.1rem;
    background-image: url('../image/about/right.png');
}
.development-time__bar .left{
    left: -2.1rem;
    background-image: url('../image/about/left.png');
}
.development-time .scroll-body{
    overflow: hidden;
}
.development-time ul{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;
    padding-top: 1.4rem;
    overflow: hidden;
    transition: all .3s;
}
.development-time ul li{
    font-size: 0.85rem;
    font-weight: 400;
    padding: 0 2.4rem;
    color: #272C38;
    flex-shrink: 0;
    transition: all .3s;
    cursor: pointer;
}
.development-time ul li.active{
    font-weight: bold;
    position: relative;
}
.development-time ul li::before{
    position: absolute;top: 0;left: 50%;
    content: '';
    width: 1rem;height: 1rem;
    background: url('../image/about/down.png') no-repeat;
    background-size: 1rem 1rem;
    margin-top: -1.9rem;
    margin-left: -.5rem;
    transition: all .3s;
    opacity: 0;
}
.development-time ul li.active::before{
    opacity: 1;
}


/* 企业文化 */
.culture{
    overflow: hidden;
    height: 39.5rem;
    background: url('../image/about/wenhua-bg.jpg') no-repeat;
    background-size: auto 100%;
    background-position: center center;
    background-color: #FAF7FA;
}
.culture .title h2{
    margin-top: 5.15rem;
}
.culture-list{
    padding-top: 4.1rem;
}
.culture-list__item{
    padding-bottom: 1rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;
}
.culture-list__item dl{
    padding-left: 1.65rem;
}
.culture-list__item dl dt{
    display: inline-block;
    font-size: 1.25rem;
    font-weight: 500;
    color: #272C38;
    padding-bottom: .7rem;
    border-bottom: solid .25rem #C9C9CB;
    position: relative;
}
.culture-list__item dl dt::after{
    content: '';
    position: absolute;bottom: -.25rem;left: 0;
    width: 2.6rem;height: .4rem;
    background-color: #2264E8;
}
.culture-list__item dl dt span{
    padding-left: .45rem;color: #272C38;opacity: .3;
    text-transform: uppercase;
}
.culture-list__item dl dd{
    font-size: 1rem;color: #272c38;
    white-space: nowrap;
    padding-top: 1rem;
}
.culture-list__item img{
    display: block;
    height: 7.2rem;
    margin-left: auto;
}
.culture-list__item:nth-child(2) img{
    margin-left: 0;
}
.culture-list__item:nth-child(2) dl{
    padding-left: 0;
}



/* 企业荣誉 */
.honner{
    overflow: hidden;
    height: 41.55rem;
    background: url('../image/about/honner-bg.jpg') no-repeat;
    background-size: auto 100%;
    background-position: center center;
    background-color: #E9F3FB;
}
.honner-body__main{
    background: #F4F2F2;
    -webkit-box-shadow: 0rem 1rem 1rem 0rem rgba(180,180,180,0.5000);
            box-shadow: 0rem 1rem 1rem 0rem rgba(180,180,180,0.5000);
    margin-top: 3rem;
    position: relative;
    padding-bottom: 23.5rem;
}
.honner-body__main ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.honner-body__main ul li {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;
    height: 2.9rem;
    font-size: 1.2rem;color: #272c38;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border-top: solid .1rem transparent;
}
.honner-body__main ul li img{
    width: 1.7rem;height: 1.7rem;-o-object-fit: cover;object-fit: cover;
    margin-right: .75rem;
}
.honner-body__main ul li img.active{
    display: none;
}
.honner-body__main ul li.active{
    color: #467CEB;
    background-color: #fff;
    border-top-color: #2264E8;
}
.honner-body__main ul li.active img{
    display: none;
}
.honner-body__main ul li.active img.active{
    display: inline-block;
}

.honner-body__main .photo{
    padding: 3.2rem 2.95rem 3.3rem;
    position: absolute;bottom: 0;left: 0;width: 100%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;
    background-color: #fff;
    opacity: 0;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.honner-body__main .photo.active{
    opacity: 1;
}

.honner-body__main .photo .item {
    text-align: center;width: calc((100% - 3.65rem - 3.65rem - 3.65rem) / 4);
}
.honner-body__main .photo .item span{
    padding-top: 1.2rem;
    color: #272C38;font-size: .8rem;
    display: block;

}

.honner-body__main .photo .item img{
    background: #FFFFFF;
    -webkit-box-shadow: 0rem 0rem 1rem 0rem rgba(180,180,180,0.5000);
            box-shadow: 0rem 0rem 1rem 0rem rgba(180,180,180,0.5000);
    width: 100%;height: 14.9rem;
    -o-object-fit: cover;
       object-fit: cover;
    display: block;
}


@media screen and (max-width: 1020px) {
    .header{
        height: 15rem;
        background-position: center 1.1rem;
    }
    .header__form{
        height: calc(100% - 3.4rem);
    }
    .header__form dt{
        font-size: 1.2rem;
    }
    .header__form dd{
        padding-top: 1.2rem;
        font-size: .8rem;
    }
    .header__form dd .btn{
        width: 7rem;
        height: 2rem;
        font-size: .8rem;
        margin-top: 0;
    }


    /* 公司简介 */
    .company-summary{
        height: auto;
        padding-bottom: 1.2rem;
    }
    .company-summary__body .title h2{
        margin-top: 1.2rem;
    }
    .company-summary__body dl{
        margin-top: .8rem;
        width: 100%;
    }
    .company-summary__body dl dt{
        font-size: 1rem;
        line-height: 1.5;
    }
    .company-summary__body dl dd{
        font-size: .7rem;
        line-height: 1.75;
        text-shadow: 1px 1px #fff;
    }
    .company-summary__body dl dd a{
        width: 6rem;height: 1.6rem;
        font-size: .6rem;
        margin-top: .4rem;
    }

    /* 发展历程 */
    .development{
        height: auto;
    }
    .development-desc{
        height: 4.8rem;
    }
    .development-desc__body{
        padding-top: 2.4rem;
    }
    .development-desc__body .b{
        font-size: 1.4rem;
        white-space: nowrap;
    }
    .development-desc__body dl {
        padding-left: .8rem;
    }
    .development-desc__body dl dt{
        font-size: 1rem;
        padding-bottom: .4rem;
    }
    .development-desc__body dl dd{
        font-size: .8rem;
    }
    .development-time {
        margin: 2.4rem 1.2rem 1.2rem;
    }
    .development-time ul{
        padding-top: 1.4rem;
    }
    .development-time ul li{
        font-size: .6rem;
    }
    .development-time__bar{
        margin: 0 -.6rem;
    }
    .development-time__bar .left, .development-time__bar .right{
        width: 2.4rem;height: 2.4rem;
        top: -1rem;
    }
    .development-time__bar .right{
        right: -1.2rem;
    }
    .development-time__bar .left{
        left: -1.2rem;
    }
    .development-time ul li{
        padding: 0 .6rem;
    }



    /* 企业文化 */
    .culture{
        height: auto;
    }
    .culture .title h2{
        margin-top: 5.15rem;
    }
    .culture-list{
        padding-top: 1.2rem;
    }
    .culture-list__item{
        padding-bottom: .8rem;
        height: 7.2rem;
        position: relative;
    }
    .culture-list__item dl{
        padding-left: 0rem;
    }
    .culture-list__item dl dt{
        font-size: 1rem;
        padding-bottom: .4rem;
    }
    .culture-list__item dl dt span{
        padding-left: .4rem;
    }
    .culture-list__item dl dd{
        font-size: .8rem;
        padding-top: .8rem;
    }
    
    .culture-list__item:nth-child(2) img{
        position: absolute;top: 0;left: -50%;
        opacity: .1;
    }
    .culture-list__item:nth-child(2) dl{
        margin-left: 5.2rem;
    }



    /* 企业荣誉 */
    .honner{
        height: auto;
        padding-bottom: 1.2rem;
    }
    .honner-body__main{
        margin-top: 1.2rem;
        padding-bottom: 30.2rem;
    }

    .honner-body__main ul li {
        height: 2.4rem;
        font-size: 1rem;
    }
    .honner-body__main ul li img{
        width: 1.2rem;height: 1.2rem;
        margin-right: .4rem;
    }


    .honner-body__main .photo{
        padding: 1.2rem;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }


    .honner-body__main .photo .item {
        text-align: center;
        width: calc((100% - .8rem) / 2);
    }
    .honner-body__main .photo .item span{
        padding-top: .8rem;

    }

    .honner-body__main .photo .item img{
        width: 100%;height: 12rem;
    }


}